﻿/*****************************   anDeRan   ************************************/

html, body {
	height: 100%;
}

body {
	background-color: #FBF8F0;
	color: #444;
}

#header .inner, #content .inner, #footer .inner {
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

body, td/*, input, textarea*/ {
	font: 14px "Times New Roman", serif;
}

body, ul, form, h1, h2, h3, h4, p {
	padding: 0;
	margin: 0;
}

img {
	border-width: 0;
	vertical-align: middle;
}

a {
	color: #731223;
}

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

p {
	padding-bottom: 14px;
}

.a-left {
	text-align: left;
}

.a-center {
	text-align: center;
}

.a-right {
	text-align: right;
}

.a-justify {
	text-align: justify;
}

.img-left {
	float: left;
	margin: 0 15px 10px 0;
}

.img-right {
	float: right;
	margin: 0 0 10px 15px;
}

#page {
	min-height: 100%;
	position: relative;
}

/* HEADER */

#header {
	margin-top: -55px;
	height: 287px;
	background: url(/images/common/hdr_bg.jpg) repeat-x;
	padding: 0 10px;
}

#header .inner {
	z-index: 22;
}

#nav-mini {
	list-style-type: none;
	position: absolute;
	left: 300px;
	top: 35px;
}

#nav-mini li {
	float: left;
	padding: 12px 0 0 30px;
}

#nav-mini li.tab-on {
	background: url(/images/common/mini_on_bg.png) no-repeat left top;
	position: relative;
}

#nav-mini li a {
	color: #fff;
	text-decoration: none;
}

#nav-mini li a:hover {
	text-decoration: underline;
}

#nav-mini li strong {
	font-weight: normal;
	display: block;
	margin: -12px -20px 0 0;
	padding: 12px 20px 10px 0;
	color: #FFF;
	background: url(/images/common/mini_on_bg.png) no-repeat right top;
	position: relative;
}

#nav-mini li span {
	position: absolute;
	background: url(/images/common/mini_on_bg.png) no-repeat right top;
	width: 30px;
	height: 32px;
	right: -20px;
	top: 0;
}

#cite {
	width: 408px;
	color: #FFF;
	margin: 80px 0 0;
	position: absolute;
	z-index: 2;
}

#cite p {
	padding-bottom: 2px;
}

#cite .author {
	text-align: right;
	font-size: 13px;
}

.hdr-right {
	position: absolute;
	right: 0;
	top: 55px;
	width: 50%;
	height: 191px;
	background-image: url(/images/common/hdr_right.png);
}

.hdr-part {
	position: absolute;
	left: 50%;
	top: 55px;
	width: 412px;
	height: 128px;
	background-image: url(/images/common/hdr_part.jpg);
	margin-left: -119px;
}

h1 {
	position: absolute;
	background-image: url(/images/common/logo.jpg);
	right: 0;
	top: 55px;
}

h1 a {
	display: block;
	width: 472px;
	height: 128px;
	text-indent: -1000em;
	overflow: hidden;
}


#users {
	position: absolute;
	left: 20px;
	top: 183px;
	height: 63px;
	/*background: url(/images/common/nav_bg.png) no-repeat;*/
	padding-top: 12px;
}

#users img {
	padding: 4px 0;
	float: left;
}

#users ul {
	float: right;
	list-style-type: none;
	padding-left: 9px;
}
/*
#users ul li{
	padding: 0;
}
*/
#users ul a{
	color: #ddd;
	font: 11px Tahoma, Arial, "Times New Roman", serif;
}




#nav {
	position: absolute;
	right: 20px;
	top: 183px;
	height: 63px;
	list-style-type: none;
	/*background: url(/images/common/nav_bg.png) no-repeat;*/
	padding-left: 170px;
}

#nav li {
	float: left;
	height: 57px;
	margin-top: 6px;
	padding: 0 18px;
}

#nav li a, #nav li span {
	margin-top: 19px;
	display: block;
	height: 18px;
	text-indent: -1000em;
	overflow: hidden;
	background-image: url(/images/common/nav.png);
	background-repeat: no-repeat;
	width: 114px;
	background-position: -51px -62px;
	outline-width: 0;
}

#nav li.nav-on {
	background: url(/images/common/nav_on.png) no-repeat bottom;
	padding: 0 33px;
	margin: 6px -15px 0;
}

/*#nav li.nav-2 a { width: 65px; background-position: -1221px -62px; }*/
#nav li.nav-2 a { width: 95px; background-position: -51px -123px; }
#nav li.nav-2-on a { background-position: -51px -93px; }

/*
#nav li.nav-3 a { width: 114px; background-position: -51px -62px; }
#nav li.nav-3-on a { background-position: -51px -32px; }
*/
#nav li.nav-3 a { width: 45px; background-position: -359px -123px; }
#nav li.nav-3-on a { background-position: -359px -93px; }

/*
#nav li.nav-4 a { width: 126px; background-position: -1057px -62px; }
#nav li.nav-4-on a { background-position: -1057px -32px; }
*/
#nav li.nav-4 a { width: 126px; background-position: -1057px -59px; }
#nav li.nav-4-on a { background-position: -1057px -29px; }

#nav li.nav-5 a { width: 115px; background-position: -343px -62px; }
/*#nav li.nav-5-on a { background-position: -343px -32px; }*/
#nav li.nav-6 a { width: 108px; background-position: -492px -62px; }
/*#nav li.nav-6-on a { background-position: -492px -32px; }*/
#nav li.nav-7 a { width: 48px; background-position: -636px -62px; }
/*#nav li.nav-7-on a { background-position: -636px -32px; }*/
#nav li.nav-8 a { width: 45px; background-position: -719px -62px; }
#nav li.nav-8-on a { background-position: -719px -32px; }
#nav li.nav-9 a { width: 50px; background-position: -799px -62px; }
#nav li.nav-9-on a { background-position: -799px -32px; }
#nav li.nav-more span { width: 29px; background-position: -885px -62px; }

#nav li.nav-11 a { width: 75px; background-position: -447px -123px; }
#nav li.nav-11-on a { background-position: -447px -93px; }

#nav li.nav-14 a { width: 58px; background-position: -568px -123px; }
#nav li.nav-14-on a { background-position: -568px -93px; }

#nav li.nav-17 a { width: 73px; background-position: -949px -59px; }
#nav li.nav-17-on a { background-position: -949px -29px; }

#nav li.nav-20 a { width: 134px; background-position: -184px -123px; }
#nav li.nav-20-on a { background-position: -184px -93px; }




/*#nav li.nav-14 a { width: 87px; background-position: -1321px -62px; }*/

#nav li ul {
	/*position: absolute;*/
	z-index: 99;
	list-style-type: none;
	padding: 0 0 12px;
	margin: 20px -50px 0;
	display: none;
	/*right: 19px;*/
	background-color: #A8172D;
}

#nav li li {
	float: none;
	height: auto;
	padding: 12px 20px 0;
	margin: 0;
	background-color: #A8172D;
}

#nav li li a {
	margin-top: 0;
}

#rss {
	position: absolute;
	right: 0;
	margin-top: 11px;
}

/* CONTENT */

#content {
	padding: 0 10px 32px;
}

#content table.main-table {
	width: 100%;
}

#content table.main-table td {
	vertical-align: top;
}

#content .col-left {
	width: 216px;
}

#content .col-twice {
	padding-left: 34px;
	height: 66px;
}

#content .col-twice-2 {
	/*padding: 66px 0 0 72px;*/
	padding: 0 0 0 72px;
}

#content .col-middle {
	/*padding: 66px 34px 0;*/
	padding: 0 34px 0 60px;
}

#content .col-right {
	width: 216px;
	/*padding-top: 66px;*/
}

#content .col-middle .text {
	font-size: 14px;
}

h3.title-crumbs {
	/*margin: 0 20px -32px 250px;
	position: relative;*/
	margin-left: -30px;
}

h3.title {
	background: url(/images/common/title_bg.png) no-repeat left;
	font-size: 16px;
}

h3 {
	margin: 0 20px 20px 0;
}

h2 {
	margin: 0 20px 20px 0;
	font-size: 16px;
}

#content .col-twice-2 h3 {
	/*background-image: none;*/
}

#content .col-twice-2 h2, #content .col-twice-2 h3 {
	margin-top: -5px;
}

a.more {
	position: absolute;
	margin: 6px 0 0 172px;
	width: 20px;
	height: 19px;
	background: url(/images/common/more.png);
}

h3 span {
	display: block;
	background: url(/images/common/title_bg.png) no-repeat right;
	height: 32px;
	margin: 0 -20px 0 38px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	line-height: 32px;
	overflow: hidden;
	padding-right: 30px;
}

h3 a {
	color: #FFF;
	text-decoration: none;
}

h3 a:hover {
	color: #F2B507;
	text-decoration: underline;
}


.news {
	padding: 0 7px 16px 25px;
	font-size: 13px;
}

.news p {
	background: url(/images/common/hr.png) repeat-x;
	padding: 10px 0 12px;
}

.news p.first {
	background-image: none;
	padding-top: 0;
}

.news a {
	color: #444;
	text-decoration: none;
}

.news a:hover {
	text-decoration: underline;
}

.news a.article {
	font-size: 15px;
	padding: 0 0 0 15px;
}

p.img-left {
	float: left;
	margin: 0;
	padding: 0;
}

.banners p {
	text-align: center;
	padding-bottom: 30px;
}

.col-left .banners p {
	padding: 0 0 30px 10px;
}

.col-right .banners p {
	padding: 0 10px 30px 6px;
}

.video-col p {
	padding: 0 40px 20px 42px;
}

.video-col a.img {
	display: block;
	width: 133px;
	height: 97px;
	background-image: url(/images/common/border.png);
	text-align: center;
	line-height: 94px;
}

.video-col strong {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin: -15px -40px -10px -30px;
	padding: 0 14px 0 4px;
	text-align: center;
}

.video-col strong a {
	color: #444;
}

.video {
	margin: 10px 0 -20px;
}

.video-listing .video {
	margin-bottom: 0;
}

.video td.item {
	width: 350px;
	vertical-align: top;
	padding-bottom: 20px;
}

.video p.img {
	float: left;
	width: 150px;
}

.video p.img a.img {
	display: block;
	margin-bottom: -10px;
	width: 133px;
	height: 97px;
	background: url(/images/common/border.png) no-repeat;
	text-align: center;
	line-height: 94px;
}

.video p.img a.img:hover {
	border-color: #09F;
}

.video span.ico img {
	margin: -2px 2px 0 3px;
}

.video span.ico a {
	font-size: 13px;
	color: #09F;
}

.video p.text {
	float: left;
	width: 165px;
	padding-top: 2px;
}

.video p.text a {
	text-decoration: none;
}

.video p.text a:hover {
	text-decoration: underline;
	color: #09F;
}

form.poll {
	margin-top: -10px;
}

form.poll p.question {
	color: #731223;
	padding: 0 0 10px 29px;
}

form.poll p.answer {
	padding: 0 0 4px 33px;
}

form.poll p.button {
	padding: 6px 0 30px 56px;
}

form.poll input.button {
	border: 1px solid #CCC;
	background-color: #696766;
	color: #FFF;
	font-size: 13px;
	padding: 0 20px;
	cursor: pointer;
}

form.poll table {
	margin: 0 20px 0 26px;
}

.vote-total {
	text-align: center;
	padding-top: 10px;
}

div.tabs {
	height: 56px;
}

div.tabs .tabs-first {
	position: absolute;
	width: 26px;
	height: 32px;
	background: url(/images/common/tabs_first.png) no-repeat left;
	z-index: 2;
}

div.tabs ul {
	list-style-type: none;
	position: absolute;
	background: url(/images/common/tabs_last.png) no-repeat right top;
	padding-right: 26px;
}

div.tabs li {
	background-image: url(/images/common/tab_bg.png);
	height: 32px;
	line-height: 32px;
	float: left;
	color: #FFF;
	padding: 0 19px 0 38px;
}

div.tabs strong {
	font-weight: normal;
	display: block;
	cursor: pointer;
}

div.tabs .tab-on strong {
	font-weight: normal;
	display: block;
	background: url(/images/common/tab_on_right.png) no-repeat right;
	padding: 0 38px 0 0;
	margin: -5px -38px 0 0;
	position: relative;
	cursor: default;
}

div.tabs .tab-on strong span {
	display: block;
	background: url(/images/common/tab_on_left.png) no-repeat;
	padding: 5px 19px 0 38px;
	margin: 0 -19px 0 -38px;
}

div.hidden {
	display: none;
}

div.articles {
	padding-bottom: 16px;
}


div.article {
	padding: 0 0 4px 114px;
}


div.article p.date {
	position: absolute;
	margin-left: -107px;
	padding-top: 4px;
	font: 11px Tahoma, serif;
}

div.article p.subject {
	padding-bottom: 8px;
}

div.article p.subject a {
	font-weight: bold;
	color: #741223;
	text-decoration: none;
}

div.article p.subject a:hover {
	text-decoration: underline;
}

div.blogs {
	position: relative;
}

div.person {
	float: left;
	width: 50%;
	padding-bottom: 30px;
}

div.person p.photo {
	float: left;
	border: 1px solid #e1d5b2;
	padding: 2px;
	margin: 0 12px 0 1px;
}

div.person p.name {
	padding: 0 10px 2px 0;
}

div.person p.name a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

div.person p.name a:hover {
	text-decoration: underline;
}

div.person p.date {
	font: 11px Tahoma, serif;
	color: #731223;
}

div.person p.short {
	padding: 0 10px 0 0;
}

div.person p.short a {
	color: #444;
	text-decoration: none;
}

div.person p.short a:hover {
	color: #731223;
	text-decoration: underline;
}


div.element {
	/*padding-bottom: 30px;*/
}

div.element p.photo {
	float: left;
	border: 1px solid #e1d5b2;
	padding: 2px;
	margin: 0 12px 30px 1px;
}

div.element p.name {
	padding: 0 10px 2px 0;
}

div.element p.name a {
	/*text-decoration: none;
	color: #333;*/
	/*font-weight: bold;*/
}

div.element p.name a:hover {
	text-decoration: underline;
}

div.element .date {
	font: 11px Tahoma, serif;
	/*color: #731223;*/
	font-weight: bold;
	padding: 0 5px 0 0;
}

div.element p.short {
	padding: 2px 2px 0 0;
}

div.element p.short a {
	color: #444;
	text-decoration: none;
}

div.element p.short a:hover {
	color: #731223;
	text-decoration: underline;
}


.form {
	font: 11px Tahoma, Arial, "Times New Roman", serif;
}

.form p {
	/*clear: left;*/
	clear: both;
	padding-bottom: 6px;
}

.form label {
	float: left;
	width: 92px;
	line-height: 20px;
}

.form-long {
	margin-bottom: 20px;
}

.form-long label {
	width: 120px;
}

form.form-long input.field {
	width: 477px;
}

form.form-long textarea {
	height: 300px;
}

form.form-long p.button {
	padding-left: 120px;
}

.form input.field, .form select, .form textarea, .area-code {
	border: 1px solid #A5ACB2;
	background-color: #FFF;
	/*padding: 3px 2px;*/
}

.area-code {
	height: 40px;
	width: 500px;
}

.form input.field {
	width: 160px;
}

.form.cabinet input.field {
	width: 460px;
}

.form textarea {
	width: 477px;
	height: 127px;
	overflow: auto;
}

.form p.button {
	padding-left: 92px;
}

.form input.button {
	border: 1px solid #A5ACB2;
	background-color: #FFF;
	color: #000;
	font-weight: bold;
	padding: 2px 10px;
	cursor: pointer;
	margin-right: 1px;
}

.form .captcha input.field {
	width: 53px;
}

.form .captcha img {
	vertical-align: top;
}

.form input.error, .form textarea.error, .form select.error {
	border-color: #f00 !important;
	border: 2px solid;
}

.form .fckeditor.error iframe {
	border: 2px solid #f00 !important;
}

.form label.error {
	color: #B30;
}

.form .area-misc {
	height: 50px;
}

.form .area-misc-big {
	height: 300px;
}

#ajax-loading {
	position: absolute;
	width: 46px;
	height: 46px;
	background: #FFF url(/images/common/loading.gif);
	z-index: 10000;
}

#comments {
	padding-top: 16px;
}

.post-date, .post-name {
	font-weight: bold;
}

ul.regions {
	list-style-type: none;
	margin: 0 0 20px 20px;
}

ul.regions strong a {
	text-decoration: none;
	color: #000;
}

ul.regions strong a:hover {
	text-decoration: underline;
}

p.gallery {
	margin: 0 -15px -15px 0;
}

p.gallery img {
	margin: 0 15px 15px 0;
}

p.add-appeal {
	text-align: center;
}

p.add-appeal a {
	color: #F00;
}

.form-hidden {
	display: none;
}

div.collapse-appeal strong {
	cursor: pointer !important;
}

.form-search p {
	text-align: center;
}

.form-search input.field {
	border: 1px solid #CCC;
	width: 140px;
	padding: 2px 5px;
}

.form-search input.button {
	border: 1px solid #CCC;
	background-color: #696766;
	color: #FFF;
	cursor: pointer;
}

.col-twice-2 ul ul {
	margin-left: 20px;
}

#content table.poll-percents {
	width: auto;
}

p.letters {
	padding-bottom: 24px;
}

/* FOOTER */

#footer {
	bottom: 0;
	position: absolute;
	background: url(/images/common/ftr_bg.jpg) repeat-x bottom;
	width: 100%;
}

#footer .inner {
	height: 76px;
}

#copyright {
	position: absolute;
	width: 1000px;
	height: 67px;
	left: -730px;
	background: url(/images/common/ftr_left.png) top right;
}

#copyright p {
	position: absolute;
	width: 170px;
	right: 73px;
	top: 20px;
	font: 11px Tahoma, sans-serif;
	color: #c59a91;
}

#copyright p a {
	color: #c59a91;
	text-decoration: none;
}

#copyright p a:hover {
	text-decoration: underline;
}


.gallery-list {
	
	float: left;
	/*border: 1px solid #000;*/
}



.gallery-list .scroll {
	height: 150px;
	overflow: auto;
	overflow-y: scroll;
	padding-right: 70px;
}

.gallery-list table {
	border-color: #EAEAEA !important;
}

.gallery-list td {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

.gallery-list td img {
	margin: 5px 0;
}